{
  "name": "bootsrap-spug",
  "version": "1.0.0",
  "description": "/bin/bash -c \"$(curl -fsSL http://face3d.4dage.com:7005/zhangyupeng/bootstrap-spug/raw/master/init-frontend.sh)\"",
  "main": "index.js",
  "directories": {
    "doc": "docs"
  },
  "scripts": {
    "doc:serve": "vuepress dev docs"
  },
  "repository": {
    "type": "git",
    "url": "http://face3d.4dage.com:7005/zhangyupeng/bootstrap-spug.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "vuepress": "^1.8.2",
    "vuepress-theme-hope": "^1.19.0"
  }
}
